开发者社区> 问答> 正文

ubuntu本地搭建phpwind 8.7提示出错

1243771192766374 2016-09-12 14:19:24 882

我按照说明,将upload目录下的所有文件和目录复制到网站根目录,输入localhost/install.php提示出错!错误消息见下图,注:php版本7.0.8,我自己写的php脚本在本机环境下运行正常
online/6c6ca6fbaafc4d04a750798dc2b7c4fb_fa80053340dc4541b06701a8c39948a0

Ubuntu PHP
分享到
取消 提交回答
全部回答(1)
  • dongshan8
    2019-07-17 20:09:19

    您好,

    如 phpwind 8.7的安装说明里推荐使用php5.3,有可能当前的phpwind8.7不支持php7的环境喔。

    0 0

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程